/* Estilos CSS3 */

/* ABI. Agencia Boliviana de Información. v2018.*/
/* Ing. Vladimir Efraín Flores Campana. La Paz - Bolivia.*/

body, html {
    padding: 0;
    margin: 0;
    height: 100%;
}

body {
    font-family: "Source Sans Pro", sans-serif;
    font-weight: normal;
    font-size: 16px;
    text-align: center;
}

body .centro {
    display: inline-block;
    max-width: 2000px;
    min-width: 160px;
    width: 100%;
}

@media (max-device-width: 2048px) {
    body .centro {
        max-width: 1948px;
    }
}

@media (max-device-width: 1920px) {
    body .centro {
        max-width: 1820px;
    }
}

@media (max-device-width: 1600px) {
    body .centro {
        max-width: 1500px;
    }
}

@media (max-device-width: 1366px) {
    body .centro {
        max-width: 1266px;
    }
}

@media (max-device-width: 1360px) {
    body .centro {
        max-width: 1260px;
    }
}

.flecha_arriba {
    right: 0;
    bottom: 2.5em;
    position: fixed;
    font-size: 1.5em;
    color: rgba(21, 68, 49, 0.6);
    background: rgba(255, 255, 255, 0.4);
    padding: 0.5em;
    margin: 0.3em;
    border: 2px solid;
    border-radius: 10px;
    border-color: rgba(21, 68, 49, 0.6);
    cursor: pointer;
    cursor: hand;
    z-index: 999;
}

.flecha_arriba:hover {
    color: rgba(21, 68, 49, 0.8);
    background: rgba(255, 255, 255, 0.8);
    border-color: rgba(21, 68, 49, 0.8);
}

.flecha_abajo {
    right: 0;
    bottom: 0;
    position: fixed;
    font-size: 1.5em;
    color: rgba(21, 68, 49, 0.6);
    background: rgba(255, 255, 255, 0.4);
    padding: 0.5em;
    margin: 0.3em;
    border: 2px solid;
    border-radius: 10px;
    border-color: rgba(21, 68, 49, 0.6);
    cursor: pointer;
    cursor: hand;
    z-index: 999;
}

.flecha_abajo:hover {
    color: rgba(21, 68, 49, 0.8);
    background: rgba(255, 255, 255, 0.8);
    border-color: rgba(21, 68, 49, 0.8);
}

#contenido {
    margin-top: 0px;
    background: #ffffff;
    position: relative;
    overflow: hidden;
}

.paleta {
    height: 1000px;
    background: rgba(119, 195, 165, 0.25);
    overflow-y: scroll;
    text-align: left;
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
}

.paleta ul {
    padding: 0;
    list-style-type: none;
    margin: 0.2em 0.2em 0.2em 0.2em;
    cursor: pointer;
    cursor: hand;
    color: #154431;
}

.paleta ul:hover {
    color: forestgreen;
}

.paleta .item {
    padding: 0.1em 0.4em 0.1em 0.1em;
    font-size: 1em;
    width: 15%;
    display: inline-block;
    font-weight: bold;
    text-decoration: none;
    font-family: "Source Sans Pro", sans-serif;
    vertical-align: top;
}

.paleta .item_ {
    padding: 0.1em 0.1em 0.1em 0.4em;
    font-size: 1em;
    width: 75%;
    display: inline-block;
    font-weight: normal;
    text-decoration: none;
    font-family: "Source Sans Pro", sans-serif;
    vertical-align: top;
}

.clasificador {
    background: rgba(129, 195, 165, 0.2);
    text-align: left;
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
}

.clasificador ul {
    padding: 0;
    list-style-type: none;
    margin: 0;
    color: #154431;
}

.clasificador .item {
    padding: 0.1em;
    font-size: 0.8em;
    width: 5%;
    display: inline-block;
    font-weight: bold;
    text-decoration: none;
    font-family: "Source Sans Pro", sans-serif;
    vertical-align: top;
}

.clasificador .item_ {
    padding: 0.1em;
    font-size: 0.8em;
    width: 40%;
    display: inline-block;
    font-weight: normal;
    text-decoration: none;
    font-family: "Source Sans Pro", sans-serif;
    vertical-align: top;
}

.clasificador_ {
    padding: 0.4em;
}

.clasificador__ {
    background: rgba(129, 195, 165, 0.2);
    text-align: left;
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
    display: none;
}

.clasificador__ ul {
    padding: 0;
    list-style-type: none;
    margin: 0;
    color: #154431;
}

.clasificador__ .item {
    padding: 0.1em;
    font-size: 0.8em;
    width: 10%;
    display: inline-block;
    font-weight: bold;
    text-decoration: none;
    font-family: "Source Sans Pro", sans-serif;
    vertical-align: top;
}

.clasificador__ .item_ {
    padding: 0.1em;
    font-size: 0.8em;
    width: 80%;
    display: inline-block;
    font-weight: normal;
    text-decoration: none;
    font-family: "Source Sans Pro", sans-serif;
    vertical-align: top;
}

.clasificador___ {
    padding: 0.4em;
}

.clasificador____ {
    display: none;
}

.twitter {
    background: rgba(129, 195, 165, 0.2);
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
}

.boton {
    background: #154431;
    border-bottom: solid 2px black;
    border-right: solid 2px black;
    font-size: 1em;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    padding: 0.5em 2em;
    display: inline-block;
    border-radius: 5px;
    margin: 0.5em auto 2em auto;
    width: 50%;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1.0s ease-out;
}

.boton:hover {
    background: #77c3a5;
    border-bottom: solid 2px #080d6e;
    border-right: solid 2px #080d6e;
    transition: all 0.5s ease-out;
    cursor: pointer;
    cursor: hand;
}

.boton_ {
    background: #154431;
    border-bottom: solid 2px black;
    border-right: solid 2px black;
    font-size: 1em;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    padding: 0.5em 2em;
    text-align: center;
    display: inline-block;
    border-radius: 5px;
    margin: 0.5em auto 0.5em auto;
    width: 50%;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1.0s ease-out;
}

.boton_:hover {
    background: #77c3a5;
    border-bottom: solid 2px #154431;
    border-right: solid 2px #154431;
    transition: all 0.5s ease-out;
    cursor: default;
    cursor: default;
}

.boton__:hover {
    cursor: pointer;
    cursor: hand;
}

.barra {
    background: #154431;
    border-bottom: solid 2px black;
    border-right: solid 2px black;
    display: inline-block;
    border-radius: 5px;
    margin: 0.5em auto 2em;
    width: 100%;
    text-align: right;
    padding: 0.5em 0.0em 0.5em 0.0em;
}

.barra div {
    display: inline;
    font-weight: bold;
    font-size: 1em;
    color: #ffffff;
    text-decoration: none;
    font-family: "Source Sans Pro", sans-serif;
}

.barra form {
    display: inline;
    font-weight: normal;
    font-size: 1em;
    color: #154431;
    text-decoration: none;
    font-family: "Source Sans Pro", sans-serif;
}

.barra form i {
    cursor: pointer;
    cursor: hand;
}

.barra .salto {
    display: none;
}

.barra .salto_ {
    display: none;
}

.edicion {
    background: #154431;
    border-bottom: solid 2px black;
    border-right: solid 2px black;
    display: inline-block;
    border-radius: 5px;
    margin: 0.5em 0.0em 0.5em 0.0em;
    padding: 0.5em 0.0em 0.5em 0.0em;
    width: 100%;
    text-align: center;
}

.edicion_adicionar {
    background: #154431;
    border-bottom: solid 2px #080d6e;
    border-right: solid 2px #080d6e;
}

.edicion div {
    display: inline;
    font-weight: normal;
    font-size: 1em;
    color: #ffffff;
    text-decoration: none;
    font-family: "Source Sans Pro", sans-serif;
}

.edicion form {
    display: inline;
    font-weight: normal;
    font-size: 0.8em;
    color: #154431;
    text-decoration: none;
    font-family: "Source Sans Pro", sans-serif;
}

.edicion form select {
    margin: 0.2em 0.0em 0.2em 0.0em;
}

.edicion form input {
    margin: 0.2em 0.0em 0.2em 0.0em;
}

.edicion form i {
    cursor: pointer;
    cursor: hand;
}

.edicion .salto {
    display: none;
}

.edicion img {
    max-width: 95%;
}

.wait {
    background-color: transparent;
    color: #154431;
    font-size: 1.2em;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
    padding: 4px 4px 4px 4px;
}

.linea {
    background: #154431;
    padding: 1px 0px 1px 0px;
    position: relative;
}

.linea_ {
    background: #154431;
    padding: 1px 0px 0px 0px;
    position: relative;
}

.linea__ {
    background: #154431;
    padding: 1px 0px 1px 0px;
    position: relative;
}

.banner {
    background: #77c3a5;
    font-size: 0;
    height: 100px;
    padding: 10px;
    width: 100%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.banner .logo img {
    height: 80px;
    display: inline-block;
    float: left;
}

.banner .menues {
    display: inline-block;
    float: right;
    height: 90px;
}

.banner .menues .barras {
    margin-top: 1.2em;
    display: none;
    font-size: 1.0rem;
    font-weight: bold;
    color: #154431;
    text-decoration: none;
    cursor: pointer;
    cursor: hand;
}

.banner .menues .barras span {
    display: inline-block;
}

.banner .menues .barras i {
    background: #154431;
    color: #ffffff;
    padding: 0.5em;
    border-radius: 5px;
    transition: all 1.0s ease-out;
}

.banner .menues .barras i:hover {
    background: #154431;
    transition: all 1.0s ease-out;
}

.banner .menues .menu {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    height: 90px;
    position: relative;
    top: 0;
    bottom: 0;
}

.banner .menues .menu li {
    float: left;
    cursor: pointer;
    cursor: hand;
}

.banner .menues .menu li div {
    height: 84px;
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    border-bottom: solid 7px transparent;
    padding: 0 0.5rem;
}

.banner .menues .menu li div span {
    font-size: 1.0rem;
    float: right;
    position: relative;
    top: 29px;
}

.banner .menues .menu .menu_ {
    transition: all 1.0s ease-out;
    color: #154431;
}

.banner .menues .menu .menu_:hover {
    transition: all 0.5s ease-out;
    border-bottom: solid 9px #ffffff;
    color: #ffffff;
}

.banner .menu_vertical {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    width: 200px;
    z-index: 10;
    background: #77c3a5;
    padding: 0;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.banner .menu_vertical li {
    display: inline-block;
    width: 100%;
    left: 0;
    right: 0;
}

.banner .menu_vertical li div {
    display: inline-block;
    width: 100%;
    border-bottom: solid 1px #154431;
    text-align: left;
    padding: 1.0rem 1.0rem;
    font-size: 1.0rem;
    text-decoration: none;
    font-weight: bold;
    border-left: solid 9px transparent;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    cursor: hand;
}

.menu_vertical .menu_ {
    position: relative;
    color: #154431;
}

.menu_vertical .menu_:hover {
    border-left: solid 9px #ffffff;
    color: #ffffff;
}

.destacados {
    background: rgba(119, 195, 165, 0.25);
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
    font-size: 0;
    overflow: hidden;
    width: 100%;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.destacados:hover {
    filter: alpha(opacity=90);
    opacity: .9;
}

.destacados .slide {
    margin: 0;
    padding: 0;
    list-style: none;
}

.destacados .slide .item {
    position: relative;
}

.destacado {
    font-size: 1rem;
    margin-top: 45%;
    margin-left: 2em;
    position: absolute;
    z-index: 9999;
    text-align: left;
    max-width: 90%;
    cursor: pointer;
    cursor: hand;
}

.destacado h2 {
    font-size: 2.2vw;
    margin: 0;
    color: #154431;
    text-shadow: 2px 0 1px #ffffff, -2px 0 1px #ffffff, 0 2px 1px #ffffff, 0 -2px 1px #ffffff, 1px 1px 1px #ffffff, -1px -1px 1px #ffffff, 1px -1px 1px #ffffff, -1px 1px 1px #ffffff;
}

.destacado h2:hover {
    filter: alpha(opacity=30);
    opacity: 0.3;
    transition: all 1.0s ease-out;
}

.destacados .slide .item .fondo {
    position: relative;
    width: 100%;
    top: 0px;
}

.titulares {
    position: relative;
    left: 10%;
    width: 80%;
}

.titulares img {
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
    cursor: pointer;
    cursor: hand;
}

.titulares img:hover {
    filter: alpha(opacity=90);
    opacity: .9;
}

.home {
    margin-top: 0em;
}

.titulo {
    font-weight: bold;
    font-size: 1.6em;
    color: #154431;
    text-align: left;
    font-family: "Source Sans Pro", sans-serif;
    transition: all 1.0s ease-out;
    padding: 0.4em 0.0em 0.4em 0.0em;
    cursor: pointer;
    cursor: hand;
}

.titulo:hover {
    transition: all 0.5s ease-out;
    color: lightseagreen;
}

.instante {
    font-weight: normal;
    font-style: italic;
    font-size: 1.0em;
    color: #154431;
    text-align: left;
    font-family: "Source Sans Pro", sans-serif;
    padding: 0.4em 0.0em 0.4em 0.0em;
}

.lead {
    font-weight: normal;
    font-size: 1.2em;
    color: #154431;
    text-align: left;
    font-family: "Source Sans Pro", sans-serif;
    padding: 0.5em 0.0em 1.0em 0.0em;
}

.titulo_ {
    font-weight: bold;
    font-size: 1.4em;
    color: #154431;
    text-align: left;
    font-family: "Source Sans Pro", sans-serif;
    transition: all 1.0s ease-out;
    cursor: pointer;
    cursor: hand;
}

.titulo__ {
    font-size: 1.0em;
}

.titulo_:hover {
    color: #154431;
    transition: all 0.5s ease-out;
}

.instante_ {
    font-weight: normal;
    font-style: italic;
    font-size: 0.9em;
    color: #154431;
    text-align: left;
    font-family: "Source Sans Pro", sans-serif;
    padding: 0.5em 0.0em 0.25em 0.0em;
}

.instante__ {
    font-size: 0.8em;
}

.lead_ {
    font-weight: normal;
    font-size: 1.0em;
    color: #154431;
    text-align: left;
    font-family: "Source Sans Pro", sans-serif;
    padding: 0.25em 0.0em 1.0em 0.0em;
}

.pie {
    font-weight: normal;
    font-style: italic;
    font-size: 0.9em;
    color: #154431;
    text-align: left;
    font-family: "Source Sans Pro", sans-serif;
    padding: 0.5em 0.0em 0.5em 0.0em;
    position: relative;
    left: 10%;
    width: 80%;
}

.pie_ {
    font-weight: normal;
    font-style: italic;
    font-size: 0.8em;
    color: #154431;
    text-align: left;
    font-family: "Source Sans Pro", sans-serif;
    padding: 0.5em 0.0em 0.5em 0.0em;
}

.barra_class {
    color: #ffffff;
    font-weight: normal;
    font-size: 1.2em;
    text-align: center;
    text-decoration: none;
    font-family: "Source Sans Pro", sans-serif;
    background: #154431;
    border-bottom: solid 2px #080d6e;
    border-right: solid 2px #080d6e;
    display: inline-block;
    border-radius: 5px;
    margin: 0.5em auto 0.5em auto;
    width: 100%;
    padding: 0.2em 0.0em 0.2em 0.0em;
    transition: all 1.0s ease-out;
    cursor: pointer;
    cursor: hand;
}

.barra_class_ {
    font-size: 1.0em;
}

.barra_class:hover {
    color: #154431;
    background: #ffffff;
    border-bottom: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    transition: all 0.5s ease-out;
}

.noticias {
    height: 2000px;
    background: rgba(119, 195, 165, 0.25);
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 0.5em 0.5em 0.5em 0.5em;
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
}

.noticias input {
    font-weight: normal;
    font-size: 0.9em;
    color: #154431;
    text-decoration: none;
    font-family: "Source Sans Pro", sans-serif;
    margin: 0.5em 0.5em 0.5em 0.5em;
}

.noticias form input {
    font-weight: normal;
    font-size: 0.8em;
    color: #154431;
    text-decoration: none;
    font-family: "Source Sans Pro", sans-serif;
    margin: 0.5em 0.5em 0.5em 0.5em;
}

.noticias_texto {
    background: rgba(119, 195, 165, 0.25);
    padding: 0.5em 0.5em 0.5em 0.5em;
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
}

.noticias_cuerpo {
    min-width: 100%;
    font-weight: normal;
    font-size: 0.9em;
    color: #154431;
    text-decoration: none;
    font-family: "Source Sans Pro", sans-serif;
}

.noticias_codigo_instante_class {
    font-weight: normal;
    font-size: 0.9em;
    color: #154431;
    text-align: left;
    font-family: "Source Sans Pro", sans-serif;
    padding: 0.0em 0.0em 0.25em 0.0em;
}

.noticias_tema {
    font-weight: bold;
    font-size: 1.1em;
    color: #154431;
    text-align: left;
    font-family: "Source Sans Pro", sans-serif;
    padding: 0.25em 0.0em 0.25em 0.0em;
}

.noticias_titulo {
    font-weight: normal;
    font-size: 1.5em;
    color: #154431;
    text-align: left;
    font-family: "Source Sans Pro", sans-serif;
    padding: 0.25em 0.0em 0.25em 0.0em;
    transition: all 1.0s ease-out;
    cursor: pointer;
    cursor: hand;
}

.noticias_titulo:hover {
    transition: all 0.5s ease-out;
    color: #154431;
}

.noticias_titulo_texto {
    font-weight: normal;
    font-size: 1.6em;
    color: #154431;
    text-align: left;
    font-family: "Source Sans Pro", sans-serif;
    padding: 0.25em 0.0em 0.25em 0.0em;
}

.noticias_cable {
    font-weight: normal;
    font-size: 1.1em;
    color: #154431;
    text-align: left;
    font-family: "Source Sans Pro", sans-serif;
    padding: 0.25em 0.0em 0.25em 0.0em;
}

.noticias_fotografia {
    float: left;
    width: 60%;
    padding: 0em 1em 0em 0em;
    cursor: pointer;
    cursor: hand;
}

.noticias_fotografia img {
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
}

.noticias_fotografia img:hover {
    filter: alpha(opacity=90);
    opacity: .9;
}

.noticias_cable div {
    display: inline-block;
}

.noticias_redes_sociales {
    display: inline-block;
    text-align: right;
    width: 100%;
    padding: 1.0em 0.0em 1.0em 0.0em;
}

.noticias_redes_sociales div {
    display: inline;
    font-weight: normal;
    font-size: 1.2em;
    color: #154431;
    font-family: "Source Sans Pro", sans-serif;
}

.noticias_redes_sociales div i {
    cursor: pointer;
    cursor: hand;
}

.noticias_oculto {
    display: none;
}

.home .sector {
    display: inline-block;
    width: 100%;
}

.home .sector .principal {
    padding: 1em 0.5em;
    float: left;
    width: 68%;
    text-align: justify;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.home .sector .principal img {
    width: 100%;
}

.home .principal .notas {
    margin: 0;
    padding: 0;
    list-style: none;
}

.home .principal .notas li {
    text-align: left;
    position: relative;
    display: inline-block;
    width: 50%;
    float: left;
    padding: 0.5em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.notas li img {
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
    cursor: pointer;
    cursor: hand;
}

.notas li img:hover {
    filter: alpha(opacity=90);
    opacity: .9;
}

.notas_ {
    margin: 0.0em 0.5em 0.0em 1.0em;
    padding: 0;
    list-style: none;
}

.notas_ .imagen {
    text-align: left;
    position: relative;
    display: inline-block;
    width: 30%;
    float: left;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.notas_ .formulario {
    text-align: left;
    position: relative;
    display: inline-block;
    width: 60%;
    float: left;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.notas_ li img {
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
}

.notas__ img {
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
}

.ancho_80 {
    width: 80%;
}

.ancho_100 {
    width: 100%;
}

.ancho_230 {
    width: 230%;
}

.ancho_330 {
    width: 330%;
}

.home .sector .lateral {
    float: left;
    width: 32%;
    padding: 1em 0.5em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.home .sector .lateral img {
    width: 100%;
}

.enlaces {
    margin: 0;
    padding: 0;
    text-align: center;
    list-style-type: none;
    display: inline-block;
    position: relative;
    width: 85%;
}

.enlaces img {
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
    cursor: pointer;
    cursor: hand;
}

.enlaces img:hover {
    filter: alpha(opacity=90);
    opacity: .9;
}

.celulares {
    margin: 0;
    padding: 0;
    text-align: center;
    list-style-type: none;
    display: inline-block;
    position: relative;
    cursor: pointer;
    cursor: hand;
    width: 75%;
}

.agencias {
    text-align: center;
}

.agencias ul {
    display: inline-block;
    padding: 0;
    list-style-type: none;
    position: relative;
}

.agencias ul li {
    width: 20%;
    display: inline-block;
    cursor: pointer;
    cursor: hand;
}

.agencias img {
    max-width: 80%;
}

.titulares_ {
    margin: 0;
    padding: 0;
    text-align: center;
    list-style: none;
}

.titulares_ ul {
    display: inline-block;
    padding: 0;
    list-style-type: none;
    position: relative;
}

.titulares_ ul li {
    width: 50%;
    text-align: left;
    vertical-align: top;
    padding: 0 0.5em 0 0.5em;
    position: relative;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.titulares_ img {
    max-width: 100%;
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
    cursor: pointer;
    cursor: hand;
}

.titulares_ img:hover {
    filter: alpha(opacity=90);
    opacity: .9;
}

.titulares__ ul li {
    width: 33%;
}

.fotos {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left;
}

.fotos li {
    padding: 0.5em;
    text-decoration: none;
    color: #154431;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: bold;
    font-size: 0.9em;
    text-align: center;
    cursor: pointer;
    cursor: hand;
}

.fotos li:hover {
    color: #154431;
}

.fotos li .dma {
    padding: 0.0em 0.0em 0.5em 0.0em;
    font-weight: bold;
    text-align: center;
}

.fotos li .texto_ {
    padding: 0.5em 0.0em 0.0em 0.0em;
    font-weight: normal;
    text-align: left;
}

.fotos li div img {
    width: 100%;
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
}

.fotos li div img:hover {
    filter: alpha(opacity=90);
    opacity: .9;
}

.fotografia {
    margin: 2em 0;
    cursor: pointer;
    cursor: hand;
}

.fotografia div {
    text-decoration: none;
    color: #154431;
    transition: all 0.5s ease-out;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: normal;
    font-size: 1.4em;
    max-width: 80%;
    text-align: left;
    margin: auto;
}

.fotografia img {
    max-width: 80%;
    margin: 0.5em 0 0.5em 0;
    transition: all 0.5s ease-out;
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
}

.fotografia div:hover {
    transition: all 0.5s ease-out;
    color: #154431;
}

.fotografia img:hover {
    transition: all 0.5s ease-out;
    filter: alpha(opacity=90);
    opacity: .9;
}

.fotografias {
    height: 2000px;
    background: rgba(0, 0, 0, 0.05);
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 0.5em 0.5em 0.5em 0.5em;
}

.fotografias_ {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left;
    display: inline-block;
}

.fotografias__ {
    margin: 0em 2em 0em 2em;
}

.fotografias_ li {
    padding: 0.5em;
    text-decoration: none;
    color: #154431;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: normal;
    font-size: 0.9em;
    text-align: center;
    display: inline-block;
}

.fotografias_ .item {
    cursor: pointer;
    cursor: hand;
}

.fotografias_ li:hover {
    color: #154431;
}

.fotografias_ li div div {
    padding: 0.0em 0.0em 0.5em 0.0em;
}

.fotografias_ li div img {
    height: 130px;
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
}

.fotografias_ li div img:hover {
    filter: alpha(opacity=90);
    opacity: .9;
}

.fotografias_texto {
    padding: 0.5em;
    text-decoration: none;
    color: #154431;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: normal;
    font-size: 1.0em;
    text-align: left;
}

.fotografias_fecha {
    text-decoration: none;
    color: #154431;
    transition: all 0.5s ease-out;
    font-family: "Source Sans Pro", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 1.4em;
    max-width: 80%;
    text-align: center;
    margin: auto;
}

.fotografias_pie {
    min-width: 90%;
    font-style: normal;
    font-weight: normal;
    font-size: 0.9em;
    color: #154431;
    text-decoration: none;
    font-family: "Source Sans Pro", sans-serif;
}

.fotografias_file {
    text-decoration: none;
    color: #154431;
    font-style: normal;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 0.9em;
    margin: 0.2em 0.2em 0.2em 0.2em;
}

.fotografias_file:hover {
    color: #154431;
    cursor: pointer;
    cursor: hand;
}

.inputfile {
    background-color: transparent;
    width: 30px;
    height: 20px;
    position: relative;
    overflow: hidden;
    background-image: url('../img/clip.png');
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0px 10px 0px 8px;
    outline: 0px;
    display: inline-block;
}

.inputfile_ {
    font-size: 10px;
    height: 20px;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 2;
    border: 0px;
    padding: 0px;
    outline: 0px;
    cursor: pointer;
    margin: 0px 10px 0px 8px;
    opacity: 0;
    display: inline-block;
}

.inputfile__ {
    height: 20px;
    line-height: 20px;
    vertical-align: middle;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 12px;
    color: #202020;
    display: inline-block;
}

.home .medios {
    text-align: center;
}

.home .medios .medio {
    background: #F0F4C3;
    text-align: center;
    margin: 0.8em 0 0.8em 0;
    padding: 0.5%;
    list-style: none;
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
}

.home .medios .medio .item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
}

.home .medios .medio .item a {
    text-decoration: none;
    display: inline-block;
    padding: 0em 0.8em 0em 0.8em;
    color: rgba(0, 0, 0, 0.8);
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.home .medios .medio .item:hover {
    background: rgba(217, 147, 67, 0.0);
    position: relative;
}

.home .medios .medio .item p {
    color: rgba(0, 0, 0, 0.4);
}

.home .medios .medio .item h3 {
    font-size: 1.5em;
    font-weight: normal;
}

.cambio {
    list-style: none;
    padding: 0;
}

#medios_oculto {
    display: inline;
}

.home .leyes {
    text-align: center;
}

.home .leyes .ley {
    text-align: center;
    padding: 0;
    list-style-type: none;
    width: 100%;
}

.home .leyes .ley .item {
    display: inline-block;
    background: rgba(119, 195, 165, 0.25);
    vertical-align: top;
    width: 28%;
    margin: 0em 0.5em 0em 0em;
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.home .leyes .ley .item_ {
    display: inline-block;
    background: rgba(119, 195, 165, 0.25);
    width: 68%;
    margin: 0em 0em 0em 0.5em;
    border-radius: 1px;
    box-shadow: #154431 1px 1px 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.paginas {
    display: inline-block;
    padding: 0em 0em 0em 0em;
    width: 90%;
}

.paginas img {
    width: 100%;
    border-top: solid 1px #154431;
    border-right: solid 2px #154431;
    border-bottom: solid 2px #154431;
    border-left: solid 1px #154431;
    border-radius: 3px;
    box-shadow: #154431 1px 1px 3px;
}

.home .leyes .ley .item .ley_ {
    text-align: left;
    padding: 0;
    list-style-type: none;
}

.home .leyes .ley .item .ley_ li {
    padding: 0.5em 1em 0.5em 1em;
    color: #154431;
    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
    cursor: hand;
}

.home .leyes .ley .item .ley_ li:hover {
    color: #154431;
}

.home .leyes .ley .item h3 {
    font-size: 1.5em;
    font-weight: normal;
}

.botones {
    display: inline-block;
    padding: 1em 0em 1em 0em;
    width: 90%;
}

.botones img:hover {
    cursor: pointer;
    cursor: hand;
}

.flechas {
    display: inline-block;
    text-align: left;
    width: 50%;
}

.adobe {
    display: inline-block;
    text-align: right;
    text-decoration: none;
    color: #154431;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: normal;
    font-size: 2.0em;
    width: 50%;
}

#leyes_oculto {
    display: none;
}

.footer {
    background: #77c3a5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 1.5em 0 3.0em 0;
    width: 100%;
    top: 0;
    position: relative;
}

.footer .referencias .sector {
    color: white;
    font-size: 1em;
}

.footer .referencias .sector a {
    color: white;
    text-decoration: none;
}

.footer .referencias .sector a:hover {
    color: #154431;
}

.footer .referencias {
    padding: 1em 0 2em 0;
}

.footer .referencias .sector {
    display: inline-block;
    width: 50%;
    float: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.footer .referencias .sector .sector_ {
    text-align: left;
}

.footer .referencias .sector p {
    margin: 0em 0em 0em 7em;
}

.footer .creditos {
    background: #333333;
    padding: 0.5em 0 0.5em 0;
    color: #ffffff;
    position: relative;
}

.footer .creditos i {
    color: white;
}

.footer .creditos ul {
    display: inline-block;
    list-style: none;
    text-align: left;
    position: relative;
}

.footer .creditos ul li {
    float: left;
    display: inline-block;
    cursor: pointer;
    cursor: hand;
}

.footer .creditos ul li div {
    color: #ffffff;
    text-decoration: none;
}

.footer .creditos ul li div:hover {
    color: #154431;
}

.footer .creditos ul li div:before {
    color: #ffffff;
    content: " | ";
    margin: 0 0.5em;
}

@media (min-width: 1200px) {
    .banner .menues .menu_vertical {
        display: none !important;
    }
}

@media (max-width: 1150px) {
    .banner .menues .menu {
        display: none !important;
    }

    .banner .menues .barras {
        display: inline-block !important;
    }
}

@media (max-width: 900px) {
    .home .leyes .ley .item {
        width: 100%;
    }

    .home .leyes .ley .item_ {
        width: 100%;
    }
}

@media (max-width: 850px) {
    .home .sector .principal {
        float: left;
        width: 100%;
    }

    .home .sector .lateral {
        float: left;
        width: 100%;
    }

    .footer .referencias .sector {
        width: 100%;
    }

    .footer .referencias .sector p {
        margin: 0em 0em 0em 2em;
    }

    .barra .salto_ {
        display: inline;
    }

    .flechas {
        width: 100%;
    }

    .adobe {
        width: 100%;
    }

    .destacado h2 {
        font-size: 4.2vw;
    }
}

@media (max-width: 800px) {
    .destacado {
        font-size: 1.0rem;
    }

    .titulo {
        font-size: 1.5em;
    }

    .titulo_ {
        font-size: 1.3em;
    }

    .titulo__ {
        font-size: 1.0em;
    }
}

@media (max-width: 750px) {
    .titulares_ ul li {
        width: 100%;
    }
}

@media (max-width: 650px) {
    .edicion .salto {
        display: inline;
    }
}

@media (max-width: 600px) {
    .destacado {
        font-size: 0.9rem;
    }

    .titulo {
        font-size: 1.4em;
    }

    .titulo_ {
        font-size: 1.2em;
    }

    .titulo__ {
        font-size: 1.0em;
    }

    .home .principal .notas li {
        width: 100%;
    }

    .barra .salto {
        display: inline;
    }

    .footer .referencias .sector p {
        margin: 0em 0em 0em 1em;
    }

    .agencias ul li {
        width: 100%;
    }

    .clasificador {
        display: none;
    }

    .clasificador__ {
        width: 100%;
        display: inline-block;
    }

    .clasificador____ {
        display: inline;
    }
}

@media (max-width: 500px) {
    .destacado {
        font-size: 0.7rem;
    }

    .titulo {
        font-size: 1.2em;
    }

    .titulo_ {
        font-size: 1.1em;
    }

    .titulo__ {
        font-size: 1.0em;
    }
}

@media (max-width: 400px) {
    .destacados {
        height: 200%;
    }

    .banner .logo img {
        height: 58px;
        padding: 12px;
    }

    .banner .menues .barras span {
        display: none !important;
    }
}

@media (max-width: 300px) {
    .banner .logo img {
        height: 48px;
        padding: 14px 0 14px 0;
    }

    .destacado {
        font-size: 0.6rem;
    }

    .titulo {
        font-size: 1.1em;
    }

    .titulo_ {
        font-size: 1.0em;
    }

    .titulo__ {
        font-size: 0.9em;
    }
}

/**/
